You are not logged in.

#1 2019-06-03 00:53:37

Sector11
The Tpyo Knig Mod
From: 77345 ¡#
Registered: 2015-08-20
Posts: 5,666

Do I or Don't I?

Update that is.....

apt-listchanges: News
---------------------

firefox-esr (60.0esr-1) unstable; urgency=medium

  * The use of `lockPref` in preferences under /etc/firefox-esr is deprecated.
    Please use `pref("name", value, locked)` instead. `lockPref` will still
    be supported for compatibility purpose until version 67.

 -- Mike Hommey <glandium@debian.org>  Thu, 10 May 2018 09:36:46 +0900

(press q to quit)


Retrieving bug reports... Done
Parsing Found/Fixed information... Done
grave bugs of firefox-esr (52.7.3esr-1~deb9u1 → 60.7.0esr-1~deb9u1) <Outstanding>
 b1 - #919769 - firefox-esr: OB Firefox 60.4 crashes immediately on amrhf (Raspberry Pi)
serious bugs of firefox-esr (52.7.3esr-1~deb9u1 → 60.7.0esr-1~deb9u1) <Outstanding>
 b2 - #788721 - firefox-esr: Some sources are missing
 b3 - #909498 - firefox-esr: Firefox 60.2.1esr-1~deb9u1 crashes on armhf with or without safemode, without extensions, fresh profile.
Summary:
 firefox-esr(3 bugs)
Are you sure you want to install/upgrade the above packages? [Y/n/?/...] 

Also can someone explain what this is for me please.

* The use of `lockPref` in preferences under /etc/firefox-esr is deprecated.
    Please use `pref("name", value, locked)` instead. `lockPref` will still
    be supported for compatibility purpose until version 67.


BunsenLabs Forum Rules ---== I'm a Conky 1.9'er ==---
System:    Host: d67 Kernel: 4.9.0-9-amd64 x86_64 (64 bit gcc: 6.3.0)
Desktop: Openbox 3.6.1 Distro: Debian GNU/Linux 9 (stretch)

Offline

#2 2019-06-03 01:22:20

hhh
Meep!
Registered: 2015-09-17
Posts: 8,727
Website

Re: Do I or Don't I?

PM @johnraff, he uses FF-esr and will most likely have answers.

Online

#3 2019-06-03 02:06:31

beaker
Member
Registered: 2016-03-06
Posts: 134

Re: Do I or Don't I?

Install (unless you are on a raspberry pi and/or really need to check out the sources)

Offline

#4 2019-06-03 03:37:06

Sector11
The Tpyo Knig Mod
From: 77345 ¡#
Registered: 2015-08-20
Posts: 5,666

Re: Do I or Don't I?

Well, I saw the raspberry pie bit - I ate it.

But it is Bug 2 that got me.

3 is not an issue either and not a clue what lockPref is or does.

Thanks h³ if not heard from will do just that.


BunsenLabs Forum Rules ---== I'm a Conky 1.9'er ==---
System:    Host: d67 Kernel: 4.9.0-9-amd64 x86_64 (64 bit gcc: 6.3.0)
Desktop: Openbox 3.6.1 Distro: Debian GNU/Linux 9 (stretch)

Offline

#5 2019-06-03 04:16:43

johnraff
nullglob
From: Nagoya, Japan
Registered: 2015-09-09
Posts: 6,067
Website

Re: Do I or Don't I?

Why are you still on 60.0?
The current firefox-esr, on most Debian suites, is 60.7 (on Stretch, mine is 60.7.0esr-1~deb9u1).
A series of important upgrades has come in over the last few weeks.


John
--------------------
( a boring Japan blog, idle Twitterings and GitStuff )
In case you forget, the rules.

Offline

#6 2019-06-03 04:23:31

Sector11
The Tpyo Knig Mod
From: 77345 ¡#
Registered: 2015-08-20
Posts: 5,666

Re: Do I or Don't I?

Interesting, I updated it today.  Hmmmmmmmmmmmmm

Wait one, it says 60.7.0esr  ???

Last edited by Sector11 (2019-06-03 04:25:01)


BunsenLabs Forum Rules ---== I'm a Conky 1.9'er ==---
System:    Host: d67 Kernel: 4.9.0-9-amd64 x86_64 (64 bit gcc: 6.3.0)
Desktop: Openbox 3.6.1 Distro: Debian GNU/Linux 9 (stretch)

Offline

#7 2019-06-03 04:46:09

johnraff
nullglob
From: Nagoya, Japan
Registered: 2015-09-09
Posts: 6,067
Website

Re: Do I or Don't I?

That's the one you should have, I think.


John
--------------------
( a boring Japan blog, idle Twitterings and GitStuff )
In case you forget, the rules.

Offline

#8 2019-06-03 14:00:56

Sector11
The Tpyo Knig Mod
From: 77345 ¡#
Registered: 2015-08-20
Posts: 5,666

Re: Do I or Don't I?

Yup, "up2" (up to date) tells me all clear:

 03 Jun 19 @ 10:58:27 ~
   $ up2
[sudo] password for sector11: 
Get:1 http://security.debian.org/debian-security stretch/updates InRelease [94.3 kB]
Ign:2 http://ftp.us.debian.org/debian stretch InRelease                                          
Hit:3 http://ftp.us.debian.org/debian stretch-updates InRelease
Hit:4 http://ftp.us.debian.org/debian stretch Release
Fetched 94.3 kB in 0s (107 kB/s)
Reading package lists... Done
Building dependency tree       
Reading state information... Done
All packages are up to date.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
 
 03 Jun 19 @ 10:58:45 ~
   $ 

BunsenLabs Forum Rules ---== I'm a Conky 1.9'er ==---
System:    Host: d67 Kernel: 4.9.0-9-amd64 x86_64 (64 bit gcc: 6.3.0)
Desktop: Openbox 3.6.1 Distro: Debian GNU/Linux 9 (stretch)

Offline

Board footer

Powered by FluxBB